* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #333;
	cursor: pointer;
}

li {
	list-style: none;
}

.qj_headNav {
	width: 1200px;
	display: flex;
	text-align: center;
	line-height: 40px;
	margin: 8px auto 0;

}

.qj_headNav .qj_assort {
	width: 237px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px 4px 0px 0px;
	text-align: center;
	margin: 0;
	background-color: #2577E3;
}

.qj_headNav .qj_assortBox {
	margin-left: 45px;
	display: flex;
	align-items: center;
}

.qj_headNav .qj_assortBox li {
	margin-right: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}

.qj_headNav .qj_assortBox li a {
	color: #333333;
}

/* banner */
.assortBigBox {
	height: 552px;
	background-color: #F2F2F2;
}

.assortLitBox {
	width: 1200px;
	margin: 0 auto;
	display: flex;
}

.assortLitBox .leftAssort {
	width: 237px;
	height: 424px;
	background-color: #fff;
	position: relative;
}

.assortLitBox .leftAssort li {
	line-height: 38px;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	cursor: pointer;
}

.assortLitBox .leftAssort li .treeLi {
	display: none;
	width: 960px;
	height: 424px;
	position: absolute;
	left: 237px;
	top: 0;
	z-index: 100;
	background-color: #fff;
}

/* 中间 */
.assortLitBox .centerAssort {
	height: 424px;
}

.bannerBox {
	width: 677px;
	height: 298px;
	margin: 17px 17px 8px 17px;
}

.bannerBox img {
	width: 677px;
	height: 298px;
}

.categoryBox {
	width: 677px;
	margin: 8px auto 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.categoryBox .cateBox {
	margin: 0;
}

.categoryBox .cateBox a {
	width: 220px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0;
}

.categoryBox .cateBox:nth-child(1) {
	background: url(../img/sbbj.png) no-repeat;
	background-size: cover;
	margin: 0;
}

.categoryBox .cateBox:nth-child(1) i {
	width: 28px;
	height: 22px;
	margin: 0;
	background: url(../img/sbicon.png) no-repeat;
}

.categoryBox .cateBox:nth-child(2) {
	margin: 0;
	background: url(../img/gcbj.png) no-repeat;
	background-size: cover;
}

.categoryBox .cateBox:nth-child(2) i {
	width: 28px;
	height: 22px;
	margin: 0;
	background: url(../img/gcicon.png) no-repeat;
}

.categoryBox .cateBox:nth-child(3) {
	background: url(../img/pjbj.png) no-repeat;
	background-size: cover;
	margin: 0;
}

.categoryBox .cateBox:nth-child(3) i {
	width: 28px;
	height: 27px;
	margin: 0;
	background: url(../img/pjicon.png) no-repeat;
}

.rightAssort {
	width: 254px;
	height: 407px;
	background: #FFFFFF;
	border-radius: 4px;
	margin-top: 17px;
}

.userBox {
	width: 224px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	margin: 25px auto 0;
}

.userBox .userLogo img{ width: 100%;height: 100%;}
.userBox .userLogo {
	width: 48px;
	height: 48px;
}

.userBox .userText {
	width: 170px;
}

.btnBox {
	width: 224px;
	margin: 15px auto;
	display: flex;
	justify-content: space-between;
}

.btnBox .btn {
	width: 106px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	border-radius: 4px;
	cursor: pointer;
}

.btnBox .denglu {
	color: #fff;
	background: #2577E3;
	border: 1px solid #2577E3;
}

.btnBox .zhuce {
	color: #2577E3;
	background: #B5D5FF;
	border: 1px solid #2577E3;
}

.newsBox {
	width: 224px;
	margin: 0 auto;
}

.newsBox .newTitle span {
	font-size: 18px;
	font-weight: 400;
	color: #2577E3;
	margin-left: 10px;
	position: relative;
}

.newsBox .newTitle span::after {
	content: '';
	position: absolute;
	left: -10px;
	top: 3px;
	bottom: 0;
	width: 5px;
	height: 18px;
	background-color: #2577E3;
}

.newsBox .news {
	font-size: 14px;
	font-weight: 400;
	color: #333333;
}

.newsBox .news li {
	margin: 13px 10px 0 14px;
	position: relative;
}

.newsBox .news li::after {
	content: '';
	position: absolute;
	left: -12px;
	top: 8px;
	bottom: 0;
	width: 4px;
	height: 4px;
	background-color: #2577E3;
}

.assortBigBox .posterBox {
	width: 1200px;
	height: 80px;
	margin: 18px auto;
}

.assortBigBox .posterBox img {
	width: 1200px;
	height: 80px;
}

/* 工程案例 */
.caseBigBox {
	padding-bottom: 35px;
	overflow: hidden;
	background-color: #fff;
	padding-top: 30px;
}

.caseBigBox .caseBoxs {
	width: 1200px;
	height: 483px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

.caseBigBox .caseBoxs .leftBox {
	width: 764px;
	/* height: 457px; */
	max-height: 470px;
	overflow: hidden;
}

.caseBigBox .caseBoxs .leftBox .caseTitles span,
.rigthBox .caseTitles span,
.focusBox .focusTitleBox .focusTitle span,
.brandBox .brandTitle span,
.industryTitle span,
.industryTitles span {
	font-size: 32px;
	font-weight: bold;
	color: #1A70C8;
	line-height: 39px;
	padding-bottom: 20px;
	border-bottom: 4px solid #F8F8F8;
	position: relative;
	display: block;
	margin-top: 19px;
	margin: 0;
}

.caseBigBox .caseBoxs .leftBox .caseTitles span::after,
.rigthBox .caseTitles span::after,
.focusBox .focusTitleBox .focusTitle span::after,
.brandBox .brandTitle span::after,
.industryTitle span::after,
.industryTitles span::after {
	content: '';
	position: absolute;
	left: 0;
	top: 60px;
	bottom: 0;
	width: 25px;
	height: 4px;
	background-color: #2577E3;
}

.leftBox .caseList {
	/* width: 385px; */
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 15px;
}

.leftBox .caseList li {
	width: 378px;
	height: 50px;
	line-height: 50px;
	/* padding: 11px 0; */
	font-size: 15px;
	font-weight: 400;
	color: #666666;
	text-indent: 20px;
	overflow: hidden;
}
.leftBox .caseList li:nth-child(2n-1){
	border-right: 1px dashed rgb(204, 204, 204);
	text-indent: 12px;
}
/*  */
.caseBoxs .rigthBox {
	width: 377px;
}

.caseBoxs .rigthBox .caseList li {
	width: 377px;
	margin: 7px 0;
}

.rigthBox .caseList li:nth-child(2n) {
	background-color: #DBEEFE;
}

.rigthBox .caseList li a {
	width: 377px;
	height: 56px;
	display: block;
}

.rigthBox .caseList li a .titleBox {
	height: 34px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.rigthBox .caseList li a .titleBox .ic {
	display: inline-block;
	color: #fff;
	width: 40px;
	height: 14px;
	line-height: 14px;
	text-align: center;
	background: linear-gradient(291deg, #E64545 0%, #EF480A 100%);
	border-radius: 2px;
	text-indent: 0;
	margin-left: 4px;
}

.rigthBox .caseList li a .titleBox .title {
	display: inline-block;
	width: 310px;
	height: 16px;
	line-height: 16px;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-right: 16px;
}

.time {
	display: block;
	text-align: right;
	margin-right: 16px;
}

.time i {
	width: 9px;
	height: 9px;
	background: url();
	background-size: cover;
}

/* 金牌企业 */
.goldMedalBigBox {
	width: 100%;
	/* height: 297px; */
	padding-bottom: 20px;
	background-color: #F8F8F8;
}

.goldMedalBigBox .goldMedal {
	width: 1200px;
	margin: 0 auto;
}

.goldMedalBigBox .goldMedal .goldMedalTitle,
.recommendBigBox .recommendTitle,
.recommendTitle {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 32px;
	height: 76px;
	line-height: 76px;
	font-weight: 600;
	color: #1A70C8;
}

.goldMedalBigBox .goldMedal .goldMedalTitle i:nth-child(1),
.recommendBigBox .recommendTitle i:nth-child(1),
.recommendTitle i:nth-child(1) {
	width: 28px;
	height: 23px;
	background: url(../img/ljp.png) no-repeat;
	margin-right: 16px;
}

.goldMedalBigBox .goldMedal .goldMedalTitle i:nth-child(3),
.recommendBigBox .recommendTitle i:nth-child(3),
.recommendTitle i:nth-child(3) {
	width: 28px;
	height: 23px;
	margin-left: 16px;
	background: url(../img/rjp.png) no-repeat;
}

/* 金牌 */
.goldMedalBox {
	display: flex;
	justify-content: space-between;
	/* align-items: center; */
	flex-wrap: wrap;
	margin: 0;
	margin-top: 7px;
}

.RightGold {
	margin: 10px 0;
	width: 200px;
	position: relative;
	border: 1px solid transparent;
}

.goldMedalBox .on {
	width: 540px;
}

.RightGold .picBox {
	width: 200px;
	height: 122px;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}

.RightGold .picBox img {
	width: 183px;
	height: 71px;
}

.RightGold .goldText {
	width: 200px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	margin: 0;
	font-size: 14px;
	color: #fff;
	background: #2577E3;
	border-radius: 4px 4px 0px 0px;
}

.RightGold:last-child:nth-child(4n + 2) {
	margin-right: calc((100% - 200px) / 3 * 2);
}

.RightGold:last-child:nth-child(4n + 3) {
	margin-right: calc((100% - 200px) / 3 * 1);
}

.GoldsTwo {
	display: none;
	z-index: 10000;
	position: absolute;
	left: 200px;
	top: 0;
}

.goldMedalBox .on .GoldsTwo {
	display: block;
}

.rightGolds {
	width: 336px;
	height: 168px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	background: #61AFFF;
}

.rightGolds .goldBox {
	width: 100px;
	height: 100px;
	border-radius: 4px;
}

.rightGolds .goldBox img {
	width: 100px;
	height: 100px;
}

/* 新闻 520 */
.newBigBox {
	width: 1200px;
	height: 520px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	padding-top: 30px;
}

.focusBox {
	width: 769px;
	margin: 0;
}

.focusBox .focusTitleBox {
	width: 769px;
	margin: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 4px solid #F8F8F8;
}

.focusBox .focusTitleBox .focusTitle {
	margin: 0;
}

.focusBox .focusTitleBox .focusTitle span {
	border-bottom: 0;
}

.focusBox .focusTitleBox .titles,
.industryTitleBox .titles {
	width: 285px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	font-weight: 600;
	color: #333333;
	margin-right: 47px;
	cursor: pointer;
}

.focusNewsBox {
	margin: 0;
	display: flex;
	justify-content: space-between;
	margin-top: 11px;
}

.focusNewsBox .leftFocusNews {
	margin: 0;
	width: 328px;
}

.focusNewsBox .leftFocusNews .focusPicBox .focusPic,
.focusNewsBox .leftFocusNews .focusPicBox .focusPic img {
	width: 328px;
	height: 219px;
}

.focusNewsBox .leftFocusNews .focusPicBox .focusText {
	width: 328px;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #fff;
	text-indent: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: linear-gradient(0deg, #5E5E5E 0%, #ADADAD 100%);
}

.picBoxs {
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
}

.picBoxs .leftPic,
.picBoxs .leftPic img,
.picBoxs .rightPic,
.picBoxs .rightPic img {
	width: 159px;
	height: 107px;
}

.rightFocusNews {
	width: 416px;
	margin: 0;
}
.rightFocusNews .tabBoxFocus {
	margin: 0;
}
.rightFocusNews .tabBoxFocus .newsli li a {
	width: 390px;
	height: 20px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	margin: 0 0 8px 0px;
}

.newsPicBoxs {}

.newsPicBoxs .newsPicBox a {
	height: 94px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 10px;
}

.newsPicBoxs .newsPicBox .picBoxs,
.newsPicBoxs .newsPicBox .picBoxs img {
	width: 140px;
	height: 94px;
}

.newsPicBoxs .newsPicBox .newsText {
	width: 260px;
}

.newsPicBoxs .newsPicBox .newsText .newsTitle {
	width: 260px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 15px;
	font-weight: 600;
	color: #222222;
}

.newscounts {
	width: 260px;
	height: 45px;
	overflow: hidden;
	font-size: 14px;
	line-height: 23px;
	font-weight: 300;
	color: #9B9B9B;
	margin-top: 10px;
}

.brandBox {
	width: 356px;
	/* height: 59px; */
	margin: 0;
}

.brandBox .boxs a {
	width: 356px;
	height: 59px;
	margin: 20px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.brandBox .boxs .picBox,
.brandBox .boxs .picBox img {
	width: 59px;
	height: 59px;
	border-radius: 50%;
}

.brandBox .boxs .picBox {
	border: 1px solid #D8D8D8;
	overflow: hidden;
}

.brandBox .boxs .brandText {
	width: 275px;
	height: 59px;
}

.brandBox .boxs .brandText .braTitle {
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	line-height: 23px;
}

.brandBox .boxs .brandText .btn {
	width: 56px;
	height: 17px;
	line-height: 17px;
	margin: 0;
	text-align: center;
	background: #FFEFEF;
	border: 1px solid #E64545;
	font-size: 10px;
	font-weight: 600;
	color: #DE1919;
	margin-top: 14px;
}

/*推荐tuijian 1280 */
.recommendBigBox {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.recommendBigBox .recommendTab {
	height: 86px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	font-weight: 600;
	border-bottom: 1px solid #D7D7D7;
}

.recommendBigBox .recommendTab li {
	width: 80px;
	height: 44px;
	font-size: 18px;
	text-align: center;
	cursor: pointer;
}

.recommendBigBox .recommendTab .on {
	font-size: 19px;
	color: #E50000;
	position: relative;
}

.recommendBigBox .recommendTab .on::after {
	content: '';
	position: absolute;
	bottom: -22px;
	left: 0;
	right: 0;
	margin: auto;
	width: 70px;
	height: 6px;
	background: #E50000;
}

.recommendBigBox .recommendTab li span {
	display: none;
	font-size: 14px;
}

.recommendBigBox .recommendTab .on span {
	display: block;
}

.tabCounts {
	margin-top: 20px;
}

.recoBigBox {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.recoBigBoxs {
	display: none;
}

.recoBigBoxs:nth-child(1) {
	display: block;
}

.recoBigBox .recoBox a {
	width: 210px;
	height: 330px;
	margin: 12px 0;
	border: 1px solid #E8E8E8;
	display: block;
}

.recoBigBox .recoBox:last-child:nth-child(5n + 2) {
	margin-right: calc((100% - 210px) / 4 * 3);
}

.recoBigBox .recoBox:last-child:nth-child(5n + 3) {
	margin-right: calc((100% - 210px) / 4 * 2);
}

.recoBigBox .recoBox:last-child:nth-child(5n + 4) {
	margin-right: calc((100% - 210px) / 4 * 1);
}

.recoBigBox .recoBox .recoPicBoxs,
.recoBigBox .recoBox .recoPicBoxs img {
	width: 210px;
	height: 210px;
}

.recoText {
	width: 210px;
	height: 120px;
}

.numsBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.numsBox .nums {
	color: #EF1F1F;
	font-size: 12px;
	font-weight: bold;
	margin: 6px 0px 6px 8px;
}

.numsBox .nums span {
	font-size: 18px;
	color: #EF1F1F;
	font-weight: normal;
}

.numsBox .address {
	font-size: 12px;
	font-weight: 400;
	color: #999999;
	margin-right: 8px;
}

.recoTrait {
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	height: 40px;
	line-height: 20px;
	margin-top: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: 0 8px;
}

.recoCom {
	font-size: 12px;
	font-weight: 400;
	color: #999999;
	line-height: 20px;
	margin: 8px;
}

/* 技术文库 */
.technologyBigBoxs {
	width: 100%;
	height: 748px;
	background: url(../img/techbj.png) no-repeat;
	background-size: cover;
}

.technologyTitle {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	padding-top: 40px;
}

.technologyTitle span {
	display: block;
}

.technologyTitle .titles {
	font-size: 32px;
	font-weight: 600;
	color: #1A70C8;
}

.technologyTitle .litTitle {
	font-size: 23px;
	font-weight: 600;
	color: #91BEE7;
	margin-top: 22px;
}

.technologyBigBox {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.technologyBigBox .technologyBox {
	width: 266px;
	height: 214px;
	margin: 30px 0;
}

.technologyBigBox .technologyBox .techPic,
.technologyBigBox .technologyBox .techPic img {
	width: 266px;
	height: 172px;
}

.technologyBox .techText {
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	background-color: #fff;
}

/*  */
.industryBigBoxs {
	width: 1200px;
	height: 540px;
	padding-top: 58px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

.industryBigBoxs .industryBigBox {
	display: flex;
	justify-content: space-between;
}

.industryBigBoxs .industryBigBox .industryBoxLeft {
	width: 769px;
	margin: 0;
}

.industryTitle,
.industryTitles {
	margin: 0;
}

.industryTitleBox {
	width: 769px;
	margin: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 4px solid #F8F8F8;
}

/* 116+52  */
.industryBoxs {
	width: 769px;
	margin: 0;
	display: flex;
	justify-content: space-between;
}

.industryBoxs .leftBox {
	width: 409px;
	margin: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.industryBoxs .leftBox .indBox {
	width: 200px;
	height: 168px;
	margin: 12px 0;
}

.industryBoxs .leftBox .indBox .indPic,
.industryBoxs .leftBox .indBox .indPic img {
	width: 200px;
	height: 116px;
}

.industryBoxs .leftBox .indBox .indText {
	width: 200px;
	height: 52px;
	line-height: 25px;
	font-size: 16px;
	font-weight: 400;
	color: #111111;
}

/* 146 189 16   350px*/
.industryBoxs .rightBox {
	width: 340px;
	margin: 0;
}

.industryBoxs .rightBox .indNewsBox a {
	display: flex;
	justify-content: space-between;
	margin: 12px 0;
}

.industryBoxs .rightBox .indNewsBox .indNewPic,
.industryBoxs .rightBox .indNewsBox .indNewPic img {
	width: 146px;
	height: 98px;
}

.industryBoxs .rightBox .indNewsBox .indNewText {
	width: 186px;
}

.industryBoxs .rightBox .indNewsBox .indNewText .indNewTitle {
	width: 186px;
	height: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 18px;
	font-weight: 600;
	color: #111111;
}

.industryBoxs .rightBox .indNewsBox .indNewText .time {
	font-size: 12px;
	font-weight: 400;
	color: #999999;
	margin-top: 32px;
	text-align: left;
}

.rightBox .ulList {
	width: 338px;
	height: 21px;
	font-size: 15px;
	margin-top: 30px;
	font-weight: 300;
	color: #111111;
	line-height: 22px;
}

.rightBox .ulList li {
	margin: 18px 0;
}

.industryBoxRightBoxs {
	width: 329px;
	margin: 0 auto;
}

.industryBigBoxs .industryBoxRight {
	width: 356px;
}

.industryTitles span {
	border: 0;
	margin: 0;
}

.industryBigBoxs .industryBoxRight .industryRightTitleBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 4px solid #F8F8F8;
}

.indRightBox .indRightTop {
	height: 40px;
	display: flex;
	align-items: center;
	position: relative;
}

.indRightTop::after {
	content: "";
	position: absolute;
	left: -15px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: rgb(245, 60, 60);
}

.indRightBox .indRightTop .yg {
	width: 40px;
	height: 15px;
	line-height: 15px;
	font-size: 12px;
	color: #fff;
	background: #F53C3C;
	display: block;
	text-align: center;
	margin-right: 13px;
}

.indRightBox .indRightTop .times1 {
	width: 74px;
	height: 15px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	background: #9F9D9D;
}

.indRightBox .indRightPic,
.indRightBox .indRightPic img {
	width: 329px;
	height: 139px;
}

.indRightBox .indRightPic {
	margin: -12px;
	border-left: 1px dashed rgb(204, 204, 204);
	padding: 12px;
}

.indRightText {
	width: 329px;
	height: 40px;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	margin-top: 4px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: -12px;
	padding: 12px;
	border-left: 1px dashed rgb(204, 204, 204);
}

/* 94 372 179 */
.wntjBigBox {
	width: 100%;
	height: 645px;
	background: #F8F8F8;
}

.wntjBigBox .wntjBoxs {
	width: 1200px;
	margin: 0 auto;
}

.wntjBoxCounts {
	width: 1200px;
	margin-top: 21px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.wntjBoxCounts .wntjBox:last-child:nth-child(6n + 2) {
	margin-right: calc((100% - 179px) / 5 * 4);
}

.wntjBoxCounts .wntjBox:last-child:nth-child(6n + 3) {
	margin-right: calc((100% - 179px) / 5 * 3);
}

.wntjBoxCounts .wntjBox:last-child:nth-child(6n + 4) {
	margin-right: calc((100% - 179px) / 5 * 2);
}

.wntjBoxCounts .wntjBox:last-child:nth-child(6n + 5) {
	margin-right: calc((100% - 179px) / 5 * 1);
}

.wntjBox {
	width: 179px;
	margin-bottom: 24px;
}

.wntjBox .wntjPic,
.wntjBox .wntjPic img {
	width: 179px;
	height: 179px;
}

.wntjBox .wntjTitle {
	width: 179px;
	height: 36px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 36px;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
}

.wntjBox .numBox {
	width: 179px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.wntjBox .numBox span {
	height: 24px;
	display: block;
	box-sizing: border-box;
}

.wntjBox .numBox .lj {
	width: 84px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #EF1F1F;
	font-size: 14px;
	font-weight: bold;
	color: #EF1F1F;
	text-align: center;
	border-left: 0;
}

.wntjBox .numBox .num {
	width: 95px;
	height: 24px;
	line-height: 24px;
	color: #fff;
	background: #EF1F1F;
	text-align: center;
	position: relative;
}

.wntjBox .numBox .num:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	left: 95px;
	top: 0px;
	border-top: solid 12px transparent;
	border-left: solid 12px #EF1F1F;
	/* 白色小三角形 */
	border-bottom: solid 12px transparent;
}

/* 公众号 */
.wxBox {
	width: 86px;
	height: 228px;
	background-color: #2577E3;
	position: absolute;
	right: 0;
	top: 260px;
	z-index: 10000;
}

.wxBox>div {
	width: 86px;
	height: 86px;
	text-align: center;
}

.wxBox .gzh {
	padding-top: 29px;
}

.wxBox .sjhb {
	padding-top: 14px;
}

.wxBox>div>img {
	width: 58px;
	height: 58px;
}

.wxBox span {
	display: block;
	color: #fff;
	font-size: 12px;
	text-align: center;
}
.new_page {
	width: 1200px;
	margin: 30px auto;
	height: auto;
	overflow: hidden;
	text-align: center;
	line-height: 24px;
}

.new_page_list {
	width: 100%;
}

.new_page_list div {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.new_page_list div a,
.new_page_list div span {
	color: #CCC;
	font-size: 14px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #E9E9E9;
	background: #F8F8F8;
	margin-left: 10px;
	border-radius: 3px;
	padding: 0px 15px 0px 15px;
	display: inline-block;
}

.new_page_list div span {
	background-color: #4C8CCB;
	border: 1px solid #4C8CCB;
	color: #FFF;
}